/* SMALL */
@media (min-width: 700px) and (max-width: 1023px) {

	.topbar_item a.outofthebox_logo {
		width: 39px;
		margin: 0 10px;
	}

	#sitemap .topbar_item a.outofthebox_logo{
		width: 128px;
	}

	.topbar_item a.n_konferenciak_logo {
		width: 30px;
		margin: 0 10px;
	}

	.topbar_item a.ceginfo_logo {
		width: 20px;
		margin: 0 10px;
	}

	.topbar_item a.buksza_logo {
		width: 31px;
		margin: 0 10px;
	}

	.topbar_item a.roviden_logo {
		width: 21px;
		margin: 0 0 0 10px;
	}


	.googlebanner.cikkright{
		float: right;
		margin-top: 20px;
	}

	.topnews.cimlapon .lead{
		margin-top: 10px;
	}

	.topnews.hir.cimlapon a h2{
		position: relative;
		padding: 0px;
	}

	.cimlapon .img_container{
		float:left;
		width: 50%;
		padding-right: 20px;
	}

	.cimlapon .tabletbox{
		float:left;
		width: 50%;
		padding-left: 20px;
	}

	h3.cimlapon{
		margin-bottom: 20px;
		margin-top: 10px !important;
		max-width: 40%;
	}

	h3.trapez_container{
		padding-left: 0 !important;
	}

	h3.trapez_container span{
		margin-left: 15px !important;
	}

	#partnerlogok{
		margin-left: 0;
		margin-right: 0;
	}

	#partnerlogok .slider_navigation a.left_arrow{
		left: -10px;
	}

	#partnerlogok .slider_navigation a.right_arrow{
		right: -10px;
	}

	html body div#footer.container div.row div.col-md-16.footlinks div.row div.col-lg-9.col-md-9 h3{
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.slide_container .col-180-sm .item{
		margin-bottom: 20px !important;
	}

	.narancskepesek{
		padding: 0;
		margin-bottom: 5px !important;
	}

	.narancskepesek img.resp{
		width: 100%;
	}

	.narancskepesek .orange_bg{
		background-size: 310px auto;
	}

	.narancskepesek .col-sm-8:nth-child(1),
	.narancskepesek .col-sm-8:nth-child(3)
	{
		padding-left: 0px;
		padding-right: 20px;
	}

	.narancskepesek .col-sm-8:nth-child(2),
	.narancskepesek .col-sm-8:nth-child(4)
	{
		padding-right: 0px;
		padding-left: 20px;
	}

	#mellekletek .melleklet > div{
		padding: 0;
	}

	#mellekletek .melleklet h3{
		margin-top: 0px;
		margin-bottom: 20px;
	}

	.more_news_small,
	.valutavalto_form,
	.konferenciak{
		margin-bottom: 25px;
	}

	html body div.container.cimlapszerk div.row.m20top.p0-lg.stickyrow div.col-lg-4.col-320-md.col-sm-16.sidebar.stickycolumnright div.row.m0.col-lg-300.col-300-md div.row.m20.visible-sm-block{
		margin-bottom: 5px;
	}

	.row.m20.visible-sm-block{
		margin-top: 0px;
	}

	.prbox{
		margin-bottom: 25px;
	}

	.sidebar.stickycolumnright{
		padding: 0;
	}

	.sidebar.stickycolumnright .row.m20.visible-sm-block .col-sm-8:first-child{
		padding-left: 0;
		padding-right: 20px;
	}

	.sidebar.stickycolumnright .row.m20.visible-sm-block .col-sm-8:nth-child(2){
		padding-left: 20px;
		padding-right: 0;
	}


	#legolvasottabb_sm h3,
	#legfrissebb h3{
		margin-top: 25px;
	}

	.valutavalto_form  h3,
	#hozzaszolasok_sm h3,
	#blog_sm h3{
		margin-top: 0px;
	}



	#legolvasottabb_sm,
	#legfrissebb{
		margin-bottom: 25px;
	}

	.m20top{
		margin: 0;
	}

	.rovatblokk .p20-sm{
		padding: 0;
	}

	html body div.container.cimlapszerk div.row.m20top.p0-lg.stickyrow div.col-lg-12.col-660-md.col-sm-16.p0-sm.stickycolumnleft div.row.m0.col-lg-940.col-640-md div.row.p20-sm.visible-sm-block{
		padding: 0;
	}

	html body div.container.cimlapszerk div.row.m20top.p0-lg.stickyrow div.col-lg-12.col-660-md.col-sm-16.p0-sm.stickycolumnleft div.row.m0.col-lg-940.col-640-md div.row.p20-sm.visible-sm-block div.col-sm8.col-xs-8{
		padding-left: 0;
		padding-right: 20px;
	}

	html body div.container.cimlapszerk div.row.m20top.p0-lg.stickyrow div.col-lg-12.col-660-md.col-sm-16.p0-sm.stickycolumnleft div.row.m0.col-lg-940.col-640-md div.row.p20-sm.visible-sm-block div.col-sm-8{
		padding-right: 0;
		padding-left: 20px;
	}

	html body div.container.cimlapszerk div.row.m20top.p0-lg.stickyrow div.col-lg-12.col-660-md.col-sm-16.p0-sm.stickycolumnleft div.row.m0.col-lg-940.col-640-md div.row.p20-sm.visible-sm-block div.col-sm8.col-xs-8 span#legfrissebb.legfrissebb div.row.m10.hir.m0 a.GAHitCounter div.col-sm-8.col-xs-8.pl0{
		padding-left: 0;
	}

	.topnews .lead{
		margin-bottom: 0;
	}
	.topnews.hir{
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.topnews.hir.cimlapon{
		padding-bottom: 0px;
		margin-bottom: 20px;
	}
	.topnews.hir h1 {
		background-color: #fff;
		position: relative;
		padding-left: 0;
		padding-top: 15px;
		padding-bottom: 8px;
		line-height: 1.11;
	}

	.cimlapszerk .stickycolumnleft .row .col-sm-8:nth-child(2) .hir h3{
		line-height: 1.11;
		margin-bottom: 20px;
	}

	.topnews.hir a h2 {
		line-height: 1.11;
		margin-bottom: 20px;
		padding-bottom: 0;
		padding-left: 0;
		padding-top: 0;
		position: relative;
	}

	.topnews.hir a:hover h1 {
		background-color: rgba(252, 136, 15, 1);
		color: #fff;
	}

	#arfolyamgrafikon{
		margin-top: 20px;
		padding-left: 0;
		padding-right: 20px;
	}

	.erstebox{
		margin-top: 20px;
		margin-left: 10px;
		margin-right: -10px;
	}

	.erstebox a.erste{
		display: block;
		position: relative;
		box-sizing: content-box;
	}

	.piaci_osszefoglalok_box{
		margin-left: 10px;
		margin-right: -10px;
	}

	.fb-page.tablet{
		display: block;
	}

	.fb-page.mobil{
		display: none;
	}

	.wideleft .fb-page.wide{
		display: none;
	}

	.wideleft .fb-page.notwide{
		display: none;
	}

	.cimlapszerk .stickycolumnleft .row .col-sm-8:nth-child(2) .hir:first-child h3{
		margin-top: 0;
	}


	h1.trapez_container.rovatfej{
		/*background-image: url('/img/rovat_fejlec_nosponsor.svg');
		background-size: cover !important;*/
		margin: -2px 0px -2px 0px;
		width: auto;
    	/*margin-bottom: -2px;*/
		/*margin-bottom: -21px;*/
	}

	.hir_block .col-lg-16 .sep{
		height:1px;border-bottom: 1px solid #959595;
		margin: 0 0px;
	}

	.hir_block .col-lg-320 .hir .lead{
		line-height: 1.38;
	}


	.more_news {
		/*margin-bottom: 30px;*/
	}

	.col-sm-15 {
		float: left;
		width: 20%;
	}
	.col-sm-3a {
		float: left;
		width: 33.33%;
	}

	.col-640-sm {
		float: left;
		margin-left: 0px;
		margin-right: 0px;
		padding: 0;
		width: 640px;
	}

	.col-580-sm {
		float: left;
		margin: 30px 50px;
		padding:0;
		width: 580px;
	}

	.col-180-sm {
		float: left;
		margin-left: 10px;
		margin-right: 10px;
		width: 180px;
	}

	/*
	.stickycolumnleft .row div.col-sm-8:first-child{
		padding: 0 20px 0 0;
	}
	.stickycolumnleft .row div.col-sm-8:nth-child(2){
		padding: 0 0 0 20px ;
	}*/

	html body div.container.cimlapszerk div.row.p0-lg.xs-m0.stickyrow div.col-lg-12.col-660-md.col-640-sm.stickycolumnleft div.row div.col-lg-560.col-330-md.col-sm-8{
		padding: 0 20px 0 0;
	}

	html body div.container.cimlapszerk div.row.p0-lg.xs-m0.stickyrow div.col-lg-12.col-660-md.col-640-sm.stickycolumnleft div.row div.col-lg-400.col-330-md.col-sm-8{
		padding: 0 0 0 20px ;
	}

	.p0-sm { padding-left:0; padding-right:0;}
	.p10-sm { padding-left:10px; padding-right:10px;}
	.pl0-sm { padding-left:0; padding-right:10px;}
	.pr0-sm { padding-left:10px; padding-right:0px;}
	.p20-sm { padding-left:20px; padding-right:20px;}
	.m0-sm { margin-left:0; margin-right:0;}



	.lezaro-rt, .lezaro-rb {
		top: 1px;
	}

	.trapez-rb, .trapez-rt, .trapez-lb, .trapez-lt {
		max-width: 220px;
	 }
	.rb, .rt, .lb, .lt {
		/*max-width: 220px;*/
	}

	.trapez-rb.full,
	.trapez-rt.full,
	.trapez-lb.full,
	.trapez-lt.full {
		max-width: 300px;
	 }

	.rb.full, .rt.full, .lb.full, .lt.full {
		max-width: 300px;
	 }


	.topbar_item {
		margin:14px 0 13px;
	}

	.topbar_item:first-child {
		border-left: 1px solid #ffffff;
	}

	.topbar_item:last-child {
		margin-right: 10px;
	}

	.topbar_item  .arfolyam {
		margin:1px 15px 0 15px;
		font-size: 13px;
	}

	.topbar_item  .arfolyam.valuta{
		/*margin:0 15px 0 18px;*/
		margin:1px 15px 0 15px;
		/*min-width:50px;*/
		min-width:55px;
	}

	.topbar_item:first-child  .arfolyam.valuta {
		/*margin-left:17px;*/
		/*margin-left:5px;*/
	}

	.topbar_item:first-child {
		/*border-left: 0 none;*/
	}

	.topbar_item  .arfolyam.tozsde {
		margin:1px 15px 0 15px;
		min-width:98px;
	}

	a.napi_logo {
		height: 55px;
		width: 190px;
		margin:24px 0 16px 0 /*10px*/;
	}

	.container.cimlapszerk .row{
		margin-left: 0;
		margin-right: 0;
	}


.menu_dropdown{
	margin:40px 15px;
}


	ul.icon_menu {
		margin:0px 0 0 0;

	}

		ul.icon_menu li {
			margin-left: 38px;
		}

			ul.icon_menu a {
				margin-top:18px;
				padding-bottom:0px;
			}

			ul.icon_menu a:hover {
				border-bottom:5px solid #acacac;
				padding-bottom:34px;
				/*z-index:10003;*/
			}


	#bottom_footer .col-md-16 {
		padding-left:0;
		padding-right:0;
	}


	#bottom_footer ul {
		text-align: center;
	}

		#bottom_footer ul li {
			border-right: 1px solid #fff;
			display:inline-block;
			font-size: 13px;
			font-weight:bold;
			line-height:9px;
			margin:20px 0 20px 4px;
			padding-right:7px;
		}

/* SM CIMOLDAL HIREK */
.hir h2 {
    font-size: 24px;
    line-height: 1.11;
    bottom: 0px;

}

.topnews .img_container {
	/*min-height:193px;*/
}

.topnews .lead {
    font-size: 16px;
}

.lead {
    font-size: 15px;
}

.more_news {
    font-size: 18px;
    margin-right: 0px;
    margin-top: -1px;
    min-width: 250px;
    padding: 0;
}

.more_news {
    font-size: 18px;
    min-width: 250px;
	margin-top:-1px;
    padding:0;
}

.more_news_small {
    font-size: 18px;
    margin-right: 0px;
    margin-top: -1px;
    min-width: 250px;
    padding: 0;
}

	.more_news span,
	.more_news_small span {
		padding: 11px 15px 11px 8px;
	}

.hir .social_links {
	height:60px;
	width:44px;
}

.hir:hover .social_links {
	visibility: hidden !important;
}

	.hir .social_links a{
		background-size: auto 30px;
		height:30px;
		width:44px;
	}

	.hir .social_links a.comment {background-size: auto 30px; background-position:15px center;}
	.hir .social_links a.comment:hover {background-size: auto 30px; background-position:center right;}


ul.kek_cimek{
	/*padding-left: 8px;*/
	width: 85%;
}

	ul.kek_cimek li{
		/*text-indent: -22px;
		margin-bottom:5px;*/
	}

ul.piaci_osszefoglalok, ul.elemzesek {
    font-size: 14px;
    padding-top: 30px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}


h1.trapez_logo_container {
    margin: 0 0 -17px;
    padding: 42px 0 30px 15px;
}


h1.trapez_logo_container .erste {
    height: 30px;
    right: 20px;
    top: 24px;
    width: 105px;
}

h1.trapez_logo_container .fhb {
    height: 45px;
    right: 1px;
    top: 18px;
    width: 190px;
}

h1.trapez_logo_container .alfatrader {
    height: 17px;
    right: 20px;
    top: 32px;
    width: 203px;
}

.item h4,
.hir h4 {
    font-size: 16px;
	line-height:1.1;
    margin: 0;
    padding: 0;
    /*width: 110%;*/
    width: 100%;
}

.legolvasottabb .item {
    background-size: auto 50px;
 }

.kep_hir_block h3,
.kep_hir_block h4{
    font-size: 21px;
    padding: 0;
    margin: -5px 0 0;
}

.kep_hir_block .lead {
	height: 89px;
	margin-bottom: 0;
}


.kep_hir_block .bottom_line  {
    right: 10px;
    width: 500px;
}

span .kep_hir_block:first-child .bottom_line  {
	width:600px;
}

.kep_hir_block .social_links {
    right: 30px;
}



/* SM OTOS BLOKKOK - SLIDER */
	.slider_navigation {
		margin: 0 30px;
		position:relative;
		width: 580px;
	}

		.slider_navigation a {
			display: block;
			height: 18px;
			opacity: 0.5;
			position:absolute;
			top: 60px;
			width: 19px;
			z-index:50;
		}

		.slider_navigation a.left_arrow {
			background-position: left center;
			left: -30px;
			-moz-transform: rotate(90deg);
			-webkit-transform: rotate(90deg);
			-o-transform: rotate(90deg);
			-ms-transform: rotate(90deg);
			transform: rotate(90deg);

		}

		.slider_navigation a.right_arrow {
			background-position: right center;
			right: -30px;
			-moz-transform: rotate(-90deg);
			-webkit-transform: rotate(-90deg);
			-o-transform: rotate(-90deg);
			-ms-transform: rotate(-90deg);
			transform: rotate(-90deg);
		}

		.partner.slider_navigation a	{
			top: 118px;
		}


#partnerek,
#rovatok {
    margin: 0 30px;
	overflow-y:hidden;
	position:relative;
}

#partnerek {
	margin-top:20px;
}

	#partnerlogok .slide_container{
		overflow: hidden;
	}
	.slide_container {
		/*bottom: -30px;*/
		/*overflow-x: auto;*/
		overflow: hidden;
		/*padding-bottom: 15px;*/
		position: relative;
		white-space: nowrap;
		width: 580px;
	}

		.slide_container .col-180-sm {
			display:inline-block;
			float:none;
			margin:0 20px 0 0;
			padding:0;
			vertical-align:top;
			white-space:nowrap;
		}


			.slide_container .col-180-sm .item {
				margin-bottom:50px;
				white-space:normal;
			}




#rovatok h3 {
    font-size: 24px;
    line-height: 24px;
    margin: 20px 0;
    padding: 0;
    width: 95%;
}

	#rovatok h3 span {
		padding: 5px 0 5px 5px;
	}

	#rovatok .slide_container h3{
		margin-top: 0;
		margin-bottom: 20px;
	}

	#rovatok h5 {
		font-size: 18px;
		line-height: 1.15;
		margin:0;
	}


#partnerek h5 {
	font-size: 18px;
	line-height: 1.15;
	margin-bottom: 30px;
}

#partnerek .img_container h5 {
    font-size: 18px;
    line-height: 20px;
	padding:5px 15px 5px 5px;
}

	.kep .img_container .orange_bg{
		width: 310px;
	}

	.kep .img_container:hover .orange_bg {
		-moz-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
		transform: translate(0px, 52%);
		-webkit-transform: translate(0px, 52%);
		-moz-transform: translate(0px, 52%);
		-o-transform: translate(0px, 52%);
		-ms-transform: translate(0px, 52%);
	}


/* SM konferenciak - sidebar */
/*
.konferenciak {
	background-image: url('../img/konf_bg.png');
	background-position: right bottom;
	background-repeat: no-repeat;
}
*/

	span.konferenciak div.row.content .row{
		margin-left: -10px;
	}

	.konferenciak h3 {
		width:640px;
	}

	.konferenciak .content .helyszinesido{
		font-size: 14px;
	}

	.konferenciak .content .helyszinesido a{
		font-size: 14px;
	}

	.konferenciak h3 {
		position: relative;
		height:52px;
	}

	.konferenciak .content {
		font-size:20px;
		margin: 15px 0 0 0;
	}

	.konferenciak div.content:first-child {
		/*margin-top: 20px;*/
	}

		.konferenciak .content h4 {
			color: #959595;
			font-size:24px;
		}

		.konferenciak .content h4,
		.konferenciak .content p {
			/*margin:10px 25px 40px;*/
			/*width:260px;*/
		}


		.blog_post h4 {
			margin-top:10px;
		}


		.blog_post p {
			font-family:"Open Sans", Arial Narrow, Calibri, Helvetica, sans-serif;
			font-size:18px;
		}


/* SM FOOTER BLUE */
#footer.container {
	padding-left:40px;
	padding-right:40px;
	width:640px;
}

#footer {
	background-color:#2f3f4f;
	color:#fff;
	font-family:"Open Sans Condensed", Arial Narrow, Calibri, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	padding-bottom:20px;
}

	#footer h3 {
		font-family:"Open Sans", Arial, Calibri, Helvetica, sans-serif !important;
		font-size:20px;
		line-height:20px;
		margin:20px 0 20px;
	}

	#footer .lezaro-rb {
		height: 101%;
		position: absolute;
		right: 0;
		top: 0;
		width: auto;
		z-index: 50;
	}


	#footer ul.szolgaltatasok li {
		width:170px;
	}

		#footer ul.szolgaltatasok a {
			display:block;
			padding: 10px 0;
		}

		#footer ul.szolgaltatasok a.ceginfo_logo {
			height: 32px;
			margin: 0 0 0px;
			width: 122px;
		}


	#footer .hirlevel {
		margin-top:20px;
	}

		#footer .hirlevel input {
			height:28px;
			margin-bottom:25px;
			width:170px;
		}

		#footer .hirlevel input.email {
			color:#5c5c5c;
			font-style:italic;
			font-weight:400 !important;
			padding:0 5px;
		}

		#footer .hirlevel input.submit {
			font-size:16px;
			margin-bottom:0;
		}

	#footer ul.cim li {
		border-bottom: 1px solid #445261;
		margin: 0 0 10px;
		padding: 0 50px 10px 0;
		width: 170px;
	}


	#footer a.facebook_large {
		height: 44px;
		margin-top: 30px;
		padding: 9px 10px 9px 38px;
		width: 170px;
	}

		#footer a.facebook_large span {
			font-family:"Open Sans", Arial, Calibri, Helvetica, sans-serif;
			font-size:13px;
			font-weight:normal;
			height:26px;
			line-height: 13px;
			padding: 0 0 0 10px;
		}

	.topnews.hir h1.velemeny img{
		position: relative;
		display: block;
		margin-top: 22px;
		margin-bottom: -3px;
	}


}
